ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
D-Link / ÜRÜN DOSYASI
D-Link DES-3225G
D-Link DES-3225G Switch
SKU: DES-3225G
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
D-Link DES-3225G Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Bakir Ethernet Kablolama Teknolojisi
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
Hizli Ethernet Bakir Giriş Sayısı
24
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Ekspres Kart Yuvası
Hayir
Fiber Optik Bağlantı
SC
Fiber Kanal Bağlantı Noktalari
3
Guvenlik
UL1950, CSA950, En60950
Sertifikalar Uygunluk Bildirimleri
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
5 - 95%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Derinlik
Genişlik
Raf Montaji
Evet
Yükseklik
Ürün Rengi
Akis Kontrol Desteği
Evet
Anahtar Tipi
Form Faktörü
Tam Iki Tarafli Baski
Evet
Fan Sayısı
2 fan(lar)
Mac Adres Filtreleme
Evet
Fiber Tipi
Çok-modlu
Konsol Girişi
RS-232
Mib Desteği
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
Yonetim Protokolleri
SNMP, TFTP, RMON Group 1, 2, 3, 9
®